<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>E-Star-2</Name>
        <NasaID>41459</NasaID>
        <Status>Operational</Status>
        <InternationalID>2016-025D</InternationalID>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-02-14</UpdateDate>
		
		
				<Information>
			<Title> Porject page  </Title>
			<Value> 	http://www.cubesatteam-polito.com/e-star-ii/ </Value>
		<Description> 	</Description>
			</Information>
			
			
		<Information>
			<Title> IARU Coordination   </Title>
			<Value> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=241 </Value>
		<Description> 	</Description>
			</Information>
			
	http://www.cubesatteam-polito.com/e-star-ii/		
			
			
			
		
								<LaunchData>
            <LaunchDate>2016-04-25</LaunchDate>
            <LaunchingSite>Kourou, Guyanne Française</LaunchingSite>
        </LaunchData>
		
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437485000</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
				                <Modes>
                    <Mode>CW</Mode>
                    <Speed> </Speed>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>